Subject: Re: draft-ietf-multi6-multihoming-requirements-03

From: [email-masked] (Sean Doran)
Date: Mon, 1 Jul 2002 19:00:23 +0000 (GMT)

| We're testing IPv6 on our campus and intend to multihome with our pTLA.  

I (personally speaking) love text that describes actual operational
experience when it comes to describing things in the context of the
Ops area.  I am sure that if you wrote something up and posted it
here, the audience would be appreciative, even if it's unclear whether
this could be a venue for a formal publishing of some of your
experiences as a multi-homed site.

	Sean.